/* -----   CONTAINER LAYOUT   ----- */

/* =containers
--------------------------------------------------*/
body{font-family:verdana,arial,helvetica,sans-serif;}
#container{width:100%; max-width:100%;}
#header,
#navWrap,
#contentWrap,
#footer{width:960px; margin:0 auto;}
#cWrap1{position:relative; z-index:1;padding-top:188px;}
/* -- page layout grids -- */
#contentWrap{padding:45px 30px 50px; width:900px;}
.t1 #region0{width:900px;}
.popup #container {min-width:0;}
.popup .t1 #contentWrap,
.popup .t1 #region0 {width:auto;padding:0;}
.t4 #contentWrap,
.t4a #contentWrap{padding-right:0; width:930px;}
.t3 #contentWrap,
.t3a #contentWrap{padding-left:0; width:930px;}
.t3 #contentWrap #region0{padding-right:0px; width:580px;}
.t3a #contentWrap #region0{margin-top:10px; width:574px;}
.t4 #contentWrap #region0{padding-right:20px; width:590px;}
.t4a #contentWrap #region0{margin-top:10px; width:590px;}
.t3 #contentWrap #region1,
.t3a #contentWrap #region1{margin-top:-19px; padding:0 25px 0 15px; width:280px;}
.t4 #contentWrap #region1{margin-top:-19px; padding:0 30px 0 20px; width:270px;}
.t4a #contentWrap #region1{margin-top:-19px; padding:0 25px 0 15px; width:280px;}
.t3a .group1a,
.t4a .group1a{width:49%;}
.t3a .group1b,
.t4a .group1b{width:48%}
.t2 #region1,
.t2a #region1{float:left; margin:0; width:50%;}
/* -- easy clear -- */
#showroom .modelSelector-fiat-663 .model-description:after,
#hTop .unit:after,
#header:after,
#contentWrap:after,
#contentWrap label:after,
#region1 .widget:after,
form:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
/* =header
--------------------------------------------------*/
#hWrap1 {}
#hMovieWrap {}
#fLogoWrap {z-index:1;position:absolute;top:-26px;left:10px;}
#header{}
#hTop{position:fixed; z-index:2; width:100%;}
*+html #hTop{left:0;}
#hTop .unit{width:100%; min-height:30px;}
#hTop .unit.first{min-height:73px; border-bottom:1px solid;z-index:1;position:relative;}
#hTop .unit.u2 {min-height:84px;}
#hTop .unit.last{margin-top:-1px;}
#hTop .unit.u2,
#hTop .unit.last {width:960px;margin:0 auto;position:relative;}
#hTop .unitWrap{margin:0 auto; width:960px;}
#hTop .widget{position:fixed;}
#hTop .groupNav .chrysler,
#hTop .groupNav .chrysler a{width:106px;}
#hTop .groupNav .dodge,
#hTop .groupNav .dodge a{width:99px;}
#hTop .groupNav .jeep,
#hTop .groupNav .jeep a{width:49px}
#hTop .groupNav .ram,
#hTop .groupNav .ram a{width:90px;}
#hTop .groupNav .blinkDlr,
#hTop .groupNav .blinkDlr a{width:85px;}
/* -- smartbrowse header widget --*/
#hTop .smartbrowse{padding:5px 10px 10px; width:940px;}
*+html #hTop .smartbrowse{left:50%; margin-left:-470px;}
#hTop .smartbrowse h3{float:left; margin:22px 0 0 0; width:220px; text-align:right;padding-right:15px; text-transform:uppercase; border:0;}
#hTop .smartbrowse h3 span{font-size:122%; font-weight:normal;}
#hTop .smartbrowse .widgetWrap{float:left; width:705px; margin:0;}
#hTop .smartbrowse form fieldset{float:left; width:auto;}
#hTop .smartbrowse form #SBinvtypes{margin:0; padding:0;}
#hTop .smartbrowse form #SBinvtypes label{display:inline-block; margin-right:10px; margin-bottom:6px;}
#hTop .smartbrowse form #SBinvtypes input{margin:0;}
#hTop .smartbrowse form #SBcriteria{margin:0 0 0 -3px; padding:0;}
.frCA #hTop .smartbrowse form #SBcriteria {font-size:85%;}
#hTop .smartbrowse form #SBcriteria label{float:left; padding-bottom:5px;}
.esUS #hTop .smartbrowse form #SBcriteria label {margin-right:0;}
#hTop .smartbrowse form #SBcriteria select{margin:0 3px; padding:3px 0; font-size:92.3%;}
#hTop .smartbrowse form input{width:auto;}
#hTop .smartbrowse .sbSubmitBtn{margin:0;padding:0;}
#hTop .smartbrowse .sbSubmitBtn a{float:none; margin:0;}
#hTop .smartbrowse #sb_loading{position:absolute; top:25px; right:5px;}
*+html #hTop .smartbrowse form #SBcriteria{clear:left; width:100%;}
*+html #hTop .smartbrowse form #SBcriteria select{width:auto;}
/* -- custom groupNav header widget --*/
#hTop .groupNav{width:906px; padding-right:54px;}
*+html #hTop .groupNav{left:50%; margin-left:-453px;}
#hTop .groupNav .widgetWrap{float:right;}
#hTop .groupNav ul{padding-left:57px;}
#hTop .groupNav ul li{padding:0 15px;}
#hTop .groupNav h4{margin-top:-19px;}
/* -- header value statement --*/
#hTop .valueStatement {position:absolute;left:130px;top:63px;}
/* -- =infoWrap --*/
#hDealerName{float:left;margin-top:10px;text-align:left;margin-bottom:0;}
#hDealerName span{font-size:176.5%; font-weight:normal;}
#hContactInfo{float:left;clear:both;margin-top:0px;}
#hContactInfo .language:before{content:"|";}
#hContactInfo .language{display:inline; margin-left:15px; list-style:none;}
#hContactInfo .language a{margin-left:15px;}
#hContactInfo .language a:hover{text-decoration:none;}
#hContactPhone{position:absolute;right:15px;top:15px;}
#hContactPhone h3{margin:0; font-size:100%; font-weight:normal;}
#hContactPhone li{padding-bottom:4px; font-size:93%; text-align:right;}
#hDealerName,
#hContactInfo {margin-left:130px;}
/* hidden language button until page loads to avoid page jumping -- */
a#langBtn{display:none;}
/* =nav =navigation
--------------------------------------------------*/
#siteNav{padding:0 0 1px;}
#siteNav > li {border-right:1px solid;}
#siteNav li a{padding:6px 15px 7px; border-right:1px solid;}
#siteNav > li a {border-right:0;}
#siteNav li.firstNavItem {border:0;}
#siteNav li.firstNavItem a{padding:6px 0 7px; width:56px; text-indent:-9999em; border:0;text-align:left;}
#siteNav li.firstNavItem.snvMark a,
#siteNav li.firstNavItem a.sfhover,
#siteNav li.firstNavItem a:hover {background-position:100% 0;}
#siteNav li.firstNavItem.snvMark a:hover {background-position:-1px 0;}
#siteNav li a {border-top:1px solid;}
#siteNav li a span{font-size:92.3%; text-shadow:1px 1px 0 #5D5D5D; text-transform:uppercase;}
#siteNav ul{width:200px; border:0;}
#siteNav li ul {margin-left:-1px;}
#siteNav li.lastNavItem.sfhover ul{right:-1px;}
#siteNav ul li{width:100%;}
#siteNav ul li a{border:0; border-bottom:1px solid;text-align:left;}
#siteNav ul li.last a{border:0;}
/* =footer
--------------------------------------------------*/
#fWrap1{margin-top:20px; height:50px;}
#ddcLink{top:14px; left:20px; height:22px; width:94px;}
#footer .adr{display:none;}
#fNav{top:15px; right:-10px; width:800px;}
#fNav ul{float:right;}
#fNav li{padding:0 10px 0 0;}
#fNav li a{padding:0 0 0 10px; font-size:93%; text-decoration:none; text-transform:uppercase;}
#fNav li a:hover{text-decoration:underline;}
#fNav li:before{content:"|";}
#fNav li.fNavFirst:before{content:"";}

/* ----- ELEMENT SPECIFIC STYLING   ----- */
/* -- =titleWrap -- */
#globalPrint{position:absolute; top:15px; right:32px; height:24px; width:24px; text-indent:-999em;}
#titleWrap h2{margin:-15px 0 15px;}
.t3 #titleWrap h2{margin-left:351px; width:560px;}
.t3a #titleWrap h2{margin-left:351px; width:560px;}
.t4 #titleWrap h2,
.t4a #titleWrap h2{width:590px;}
#titleWrap h2 span{font-size:152%; font-weight:normal;}
/* -- =forms =form -- */
#contentWrap legend{margin-bottom:10px; padding-bottom:1px; width:100%; font-size:122%; border-bottom:1px solid;}
#contentWrap fieldset{margin:20px 0;}
.popup #contentWrap fieldset {margin:10px 0;}
.popup .disclaimer { padding: 10px; }
form .disclaimer { clear: both; }
fieldset{margin:0; padding:0; border:0;}
form label{margin:0 5px 10px 0;}
form label.contactPreferredContact,
form label.contactPreferredContactSep{display:inline;margin:0 0 5px; padding-left:0px;}
form label.contactPreferredContact,
form label.contactPreferredContactSep span {display:inline;}
#contentWrap label.contactPreferredContact:after,
#contentWrap label.contactPreferredContactSep:after{clear:none; display:inline;}
#showroom .contactPreferredContact input {left:0;}
#showroom label.contactPreferredContact:after,
#showroom label.contactPreferredContactSep:after{display:block;}
input,
select,
textarea{margin-top:2px; padding:6px 3px; border:1px solid; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-box-shadow:0 1px 0 #aaa; -webkit-box-shadow:0 1px 0 #aaa; box-shadow:0 1px 0 #aaa;}
/*.contactEmail input,
.contactPhone input{margin-left:0;}*/
#TB_window form #preferredContactMethod label{width:44%;}
#preferredContactMethod { width: 300px;}  /*IE8*/
#emailMethod{top:29px; }
#phoneMethod{top:79px; }
/* -- ie9 hack -- */
#emailMethod{top:23px \0/;}
#phoneMethod{top:73px \0/;}
#region1 #financeTips.tipTicker{border:0;}
/* -- finance application -- */
.coAppToggle{padding:10px 10px 13px; border:0; text-align:center;}
.contactEmail .error, .contactPhone .error,
label.error {padding-left:17px;background-position:left 6px;min-height:15px;}
/* -- button submit anchor -- */
a:hover,
a:active,
.button a:hover{text-decoration:none;}
a:active {text-decoration:underline;}
.submit{float:right; margin:20px 13px 0 0;}
.popup .submit {margin:10px 13px;}
.submit a,
.button a{padding:2px 15px 5px; text-decoration:none;}
.submit a span,
.button a span{font-size:85%; text-transform:uppercase;}
.submit button{padding:4px 15px 6px; text-transform:uppercase; font-family:verdana,arial,helvetica,sans-serif; border:0;}
.submit button:hover{border:0;}
*+html .submit a,
*+html .button a{display:block; min-height:1%;}
/* -- widgets --*/
.widget h3{margin:0 0 15px; padding:0; border-bottom:1px solid; font-weight:normal;}
.t4 #region1 .widget,
.t3 #region1 .widget{margin:15px 0; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.t4 #region1 .widget h3,
.t3 #region1 .widget h3{margin:0 0 15px; padding-bottom:1px; font-weight:normal; border-bottom:1px solid;}
.t4 #region1 .widget h3 span,
.t3 #region1 .widget h3 span{font-size:107%;}
/* -- vcard -- */
.vcard .org{font-size:122%; text-transform:capitalize;}
.vcard #address{margin:5px 0 10px;}
.vcard #tel dt,
.vcard #tel dd{padding-bottom:7px;}
.vcard.contactInfo dd dt {width:110px;}
.vcard.contactInfo dd dd {margin-left:115px;}
/* -- hours --*/
.hours{margin:15px 0; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.hours li em{font-style:normal;}
#region0 .hours h3 span{font-size:114%;}
/* -- hcard -- */
.hcard{margin:15px 0; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
#region0 .hcard h3 span{font-size:114%;}
/* -- featured vehicles -- */
#fvPage .fvPos1{margin:7px 5px 7px 0;}
#fvPage .fvDetailsLink{margin-left:265px;}
#fvPage a{margin:0 0 5px; padding:4px 15px 2px; font-size:85%; text-transform:uppercase; border:0;}
#fvPage .fvWrap img{border:1px solid;}
/* -- slider -- */
.ui-slider{border:1px solid; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.ui-slider .ui-slider-handle{top:-6px; height:18px; width:18px;}
.ui-slider .ui-slider-handle-max:hover{cursor:w-resize;}
.ui-slider .ui-slider-range{border:1px solid;}
/* -- parts form --*/
#parts h4{border:0;}
#parts fieldset{margin-top:0;}
#parts label input{}
.partsForm h3{font-size:129%;}
#region1 .partsForm{margin-top:25px; margin-bottom:30px; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
/* -- service form --*/
#serviceApptForm h4,
#serviceapptform h4{border:0;}
#serviceApptForm fieldset,
#serviceapptform fieldset{margin-top:0;}
#serviceApptForm label input,
#serviceapptform label input{}
#serviceApptForm label.preferredAppointmentDate input,
#serviceapptform label.preferredAppointmentDate input{width:80%;}
.serviceForm h3{font-size:129%;}
#region1 .serviceForm{margin-top:25px; margin-bottom:30px; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.preferredAppointmentTime{height:auto}
#serviceApptForm textarea,
#serviceapptform textarea{width:95%;}
/* JIRA-22490 */
#serviceApptForm .contactPreferredContactSep input, #serviceapptform .contactPreferredContactSep input { width: auto; }
/* -- privacyStatement -- */
.privacyStatement{margin:0; width:95%; font-size:85%;}
.privacyStatement a{font-size:107%; font-weight:normal;}
/* -- links -- */
.links h3 span{font-size:114%;}
.links ul li a{font-size:122%; text-decoration:none;}
.t3 #region1 .links li,
.t4 #region1 .links li{padding:3px 5px 4px 20px;}
/* -- image widget -- */
.t3a .group1b .image img,
.t4a .group1b .image img{width:265px; border:1px solid;}
.t3 #region0 .image img,
.t4 #region0 .image img{max-width:600px;}
/* -- dealer editable area -- */
.truncate {text-transform:uppercase;text-decoration:underline;}
/* -- faq's -- */
.t4 .faqs-overview h4 a{display:none;}
.t4 .faq{margin-top:25px;}
.t4 .faq .highlight{padding-top:150px; font-size:129%;}
/* -- finance form -- */
.t4 #region0 .financeForm{margin-top:25px; margin-bottom:30px; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.t4 #region0 .financeForm h3{font-size:136%;}
.t4 #region0 #finance{border:0;}
.financeForm #emailMethod{top:28px;}
.financeForm #phoneMethod{top:67px;}
.financeForm #emailMethod,
.financeForm #phoneMethod {width:13px;position:absolute;left:0;margin-top:2px;z-index:1;}
.applicantContactEmail input,
.applicantContactPhone input{margin-left:34px; width:84%;}
.financeForm #finance label.applicantContactEmail,
.financeForm #finance label.applicantContactPhone{width:86%;}
.t1 #finance .applicantContactEmail input,
.t1 #finance .applicantContactPhone input{margin-left:0; width:auto;}
.t4 #finance input.error,
.t4 #finance select.error{font-size:100%; border:0;}
.t4 #finance label.error,
.t4 #finance #finance label.valid{bottom:-14px;}
.basic #cllcincentivesleadform #preferredContactMethod label span{padding-right:10px;}
*+html .financeForm{height:1%;}
*+html .financeForm #finance label.applicantContactEmail,
*+html .financeForm #finance label.applicantContactPhone{width:85%;}
/* -- tradein -- */
#tradein .fieldset0, .fieldset1{height:28em;}
#tradein .fieldset2, .fieldset3{height:23em;}
/* -- offersShowroomOffer -- */
.offersShowroomOffer{margin:0 0 10px; padding:1px 10px 5px;}
.offersShowroomOffer p a.toggle{font-size:93%;}
.offersShowroomOffer .disclaimer{font-size:77%;}
.offersShowroomOffer .disclaimer table{margin-top:10px;}
.offersShowroomOffer .disclaimer table td{padding:5px 8px;}
.t4 #emailAFriend,
.t4 #infoRequest{min-height:1px;}
#emailAFriend  .fieldset0, .fieldset1{height:auto;}
#infoRequest  .fieldset0, .fieldset1{height:auto;}
/* -----   PAGE SPECIFIC OVERRIDES   ----- */
/* carfinder
--------------------------------------------------*/
/* -- first -- */
.t1 #carfinder .group2a .first fieldset{position:relative; margin-top:20px; margin-bottom:0; padding:15px 15px 15px 0; height:76px; width:585px; border-top:1px solid;}
.esUS .t1 #carfinder .group2a .first fieldset.fFieldsetGroup2 .fUnit{width:37%;}
.esUS .t1 #carfinder .group2a .first fieldset.fFieldsetGroup2 .fUnit.first{width:62%;}
.esUS .t1 #carfinder .group2a .first fieldset.fFieldsetGroup2 .fUnit label.bodyStyle{width:90%;}
.esUS .t1 #carfinder .group2a .first fieldset.fFieldsetGroup2 .fUnit label.bodyStyle select{width:100%;}
#carfinder .group2a .first .fFieldsetGroup1 .first{float:none; width:100%;}
#carfinder .group2a .first .fFieldsetGroup1.fFieldset1{margin-top:0;}
.t1 #carfinder .group2a .first .fFieldsetGroup2 .fUnit{width:50%; margin-left:0;}
.t1 #carfinder .group2a .first .fFieldsetGroup2 .fUnit1{float:right; width:40%;}
#carfinder .vehicleType .radio{margin-right:10px;}
#carfinder #modelBodyStyleHelpTool{left:auto; top:2px; right:-15px;}
#carfinder .group2a .first fieldset .label{display:block; width:46%; margin-bottom:20px; font-size:114%;}
#carfinder .group2a .first fieldset.fFieldset3 .model span.label{width:585px;}
#carfinder .group2a .first fieldset.fFieldset3 span.label{margin-bottom:0;}
.t1 #carfinder .group2a .fFieldset3 select{margin-left:1em;}
#carfinder .group2a .fFieldset3 input{top:2.6em;}
.esUS #carfinder .group2a .fFieldset3 .first .radio{left:0;}
#carfinder .ui-slider{margin-bottom:9px;}
/* -- last -- */
#carfinder .last h4{padding:0; font-size:129%; font-weight:normal; border-bottom:1px solid;}
#carfinder .last .fFieldset0{margin:0;}
#carfinder .last .fFieldset0 input,
#carfinder .last .fFieldset0 textarea{padding:6px 3px;}
.t1 #contentWrap #carfinder .last .fFieldset0 .fUnit{width:100%; margin:0 0 10px;}
#carfinder .fFieldset0 .fUnit1{clear:left;}
.duration .label{font-weight:bold;}
#carfinder .last .duration .sliderContainer{margin:8px 0 15px;}
.sliderContainer ul{width:220px; margin:0 auto;}
.sliderContainer ul li{width:55px;}
.sliderContainer ul li a{height:22px; width:23px; margin:0 auto; font-size:107%; font-weight:bold; text-decoration:none;}
.sliderContainer ul li a:hover{text-decoration:underline;}
.sliderContainer ul li.selected a:hover{text-decoration:none;}
#durationSlider{position:relative; width:165px; margin:10px 31px 0;}
/* -- summary -- */
#carfinderSummary h5{margin:0 0; padding:6px 0 7px; font-size:100%; font-weight:bold;}
#carfinderSummary ul li{padding:10px 10px; font-size:93%; border-top:1px solid;}
#carfinderSummary ul li:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
#carfinderSummary ul li strong{font-weight:normal;}
#carfinderSummary ul li span{float:left; clear:left; display:block; width:50%;}
#carfinderSummary ul li strong{float:left; width:50%;}
/* -- submit -- */
#carfinder .submit{margin-right:0;}
*+html #carfinder .fFieldset3 label{display:inline-block;}
*+html #carfinder .fFieldset3 input.radio{top:3em;}
*+html .t1 #carfinder .group2a .fFieldset3 span.label{height:auto;}
*+html .t1 #carfinder .group2a .fFieldset3 select{margin-top:2px;}
*+html #carfinder .group2a .first fieldset.fFieldset3 .model{padding-left:20px;}
*+html #carfinder .group2a .first fieldset.fFieldset3 .model span.label{float:left; margin:-25px 0 15px -5px;}
/* -- specials -- */
.dsbWrap .actionItems {width:86%;text-align;center;}
/* compare
--------------------------------------------------*/
#vBackLink a{padding:1px 0 0 15px;}
#vBackLink a:hover{text-decoration:underline;}
#vCompare td{padding:2px 3px 3px 5px; width:20%; font-size:100%; border-left:1px solid;}
#vCompare td:first-child{width:4%; border:0;}
.vData.options div{width:100%; height:auto; border:0;}
/* showroom
--------------------------------------------------*/
#showroom{margin-top:10px;}
#showroom #modelSelector{top:-35px;}
#showroom .default #modelSelector {top:auto;}
#showroom .default #modelSelector * {left:auto;}
/* -- make selection -- */
#showroom .make #primaryContent{margin:5px 0 10px 10px; -moz-box-shadow:0 0 10px 3px #ccc; -webkit-box-shadow:0 0 10px 3px #ccc; box-shadow:0 0 10px 3px #ccc;}
#showroom .make #primaryContent h3{margin:0; padding-bottom:0; height:auto; line-height:normal; font-size:129%; font-weight:normal; border:0;}
#showroom .make #secondaryContent #filterTools{margin-bottom:30px; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
/* -- filter tools -- */
#showroom #filterTools .widgetWrap{border:0;}
#showroom #filterTools #sort{padding:2px 0 15px;}
#showroom #filterTools h4{display:inline; margin-bottom:4px; font-size:100%; font-weight:normal;}
#showroom #filterTools #sort select{display:inline; width:70%;}
#showroom #filterTools #filters h4{display:block; margin-bottom:10px;}
#showroom #filterTools #filters span{font-weight:normal;}
#showroom #filterTools #filters select{margin-top:2px;}
#showroom #filterTools .widgetWrap div#reset{width:auto;}
#showroom #filterTools .widgetWrap .sliderContainer .filterSlider{width:92%;}
/*#showroom .overview{padding:0 0 0 10px;}*/
.overview #primaryContent .group2a .first{padding-top:19px;}
.offersShowroomMediaLinks a{height:28px;}
.offersShowroomMediaLinks a span{height:33px;}
.offersShowroom .offersShowroomMedia{margin:0 auto; width:480px;}
.offersShowroomOffersWrap{border:0;}
.offersShowroomOffersWrap h2{width:88%; font-size:100%; font-weight:normal; text-transform:none;}
.offersShowroomOffersWrap h4{margin-top:.25em; margin-right:35px; margin-bottom:0; width:88%; font-size:114%;}
#showroom .cllcPageTitle{display:none;}
#showroom #primaryContent .group2a{border:0;}
#showroom #primaryContent .price{border:0;}
#showroom #primaryContent .price span{font-size:85%; text-transform:none;}
#showroom #primaryContent .price em{font-size:167%;}
#showroom .mpg dd strong{text-transform:none;}
#showroom .mpg dd em{font-size:215%;}
#showroom .mpgDisclaimer{font-size:77%;}
#showroom .offersShowroomViewAllInventory{padding:4px 5px 6px; font-size:85%; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; -moz-box-shadow:0; -webkit-box-shadow:0; box-shadow:none;}
#showroom #secondaryContent{margin-top:6px; width:31%; border:0;}
#showroom #secondaryContent h3{padding:0; height:auto; line-height:normal; font-size:129%; border-bottom:1px solid;}
#showroom #secondaryContent form{border:0;}
#showroom #secondaryContent form fieldset{margin-top:0;}
#showroom #zipField{width:105px;}
#showroom .contactEmail input,
#showroom .contactPhone input{margin-left:34px; width:78%;}
#showroom #emailMethod{top:28px; width:13px;}
#showroom #phoneMethod{top:67px; width:13px;}
#showroom .offersShowroomJumpLinks{margin-top:15px; margin-bottom:0;}
#showroom .offersShowroomJumpLinks a{-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
#showroom .offersShowroomInfo{padding:5px 0 1em; border-width:1px 0 0 0; border-style:solid;}
#showroom .offersShowroomJumpLinks a{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
#showroom .offersShowroomJumpLinks a:hover{text-decoration:underline;}
#showroom p.description{padding:0;}
#showroom .offersShowroomInfo h4{font-size:152%; font-weight:normal;}
#showroom .ui-tabs-nav li.ui-tabs-selected a{font-weight:normal;}
#showroom .submit {margin-right:30px;}
#showroom #modelsTab thead th {padding-top:0;padding-bottom:0;}
#showroom #modelsTab thead th,
#showroom #modelsTab #trimsTableHeadings th {height:105px ! important;}
#showroom form p.disclaimer {padding:0;}
/* -- new showroom -- */
.offersShowroom .vehiclePriceMpg h4.price{font-weight:normal}
.offersShowroom .vehiclePriceMpg h4.price span{font-size:107%;}
.offersShowroom .vehiclePriceMpg h4.price em{font-size:182%; font-style:normal;}
.offersShowroom .vehiclePriceMpg dl dt{font-size:107%; font-weight:normal;}
.offersShowroom .vehiclePriceMpg dl dd{font-size:93%; font-weight:normal;}
.offersShowroom .vehiclePriceMpg dl dd strong{font-weight:normal;}
.offersShowroom .vehiclePriceMpg dl dd em{font-style:normal;}
.offersShowroomMediaLinks a:hover{text-decoration:underline;}
#showroom .offersShowroomJumpLinks a{text-decoration:none;}
#showroom .offersShowroomJumpLinks a:hover{text-decoration:underline;}
#showroom .offersShowroomJumpLinks a span{padding-left:5px; text-transform:none;}
.offersShowroom .vehiclePriceMpg{margin-bottom:10px;}
#showroom .overview #secondaryContent form h2{margin:0; font-size:129%; font-weight:normal; border-bottom:1px solid;}
#showroom #fullview .vehicle{margin:0; border-bottom:1px solid;}
#showroom #fullview h2 a{text-decoration:none;}
#showroom #fullview .misc{margin:0 10px 10px 0; width:181px;}
#showroom #fullview .misc .price{margin-right:0; padding:0;}
#showroom .inventory .misc .price em{width:auto; font-size:114%; font-style:normal;}
#showroom .inventory .misc .price abbr{padding-right:4px; font-size:85%;}
#showroom #fullview .price span{font-size:93%;}
#showroom #fullview .primaryPrice em{font-size:189%;}
#showroom .inventory .misc .submit{float:none; text-align:center;}
#showroom .inventory .misc .submit a{margin:0;}
#showroom .inventory .details{width:450px; font-size:93%;}
#showroom .inventory .details dt{width:85px;}
#showroom .inventory .details dd{width:140px;}
#showroom .specs h5{display:none;}
#showroom label.error,
#showroom label.error {background-position:left 2px;}
#showroom .contactEmail input.error,
#showroom .contactPhone input.error {padding:6px 3px;background:linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 20%, #E6E6E6 100%) repeat scroll 0 0 transparent;}
#showroom #videoButton span { font-size:77%; }
*+html #showroom .inventory .misc .submit{clear:both;}
*+html .offersShowroomInfo #modelsTab{min-height:1%;}
/* -- new showroom landing -- */
#showroom .modelSelector-fiat-663 .model {width:900px;height:188px;margin-bottom:10px;}
#showroom .modelSelector-fiat-663 .model-description {float:right;width:285px;}
#showroom .modelSelector-fiat-663 h4 {font-size:200%;margin-bottom:5px;}
#showroom .modelSelector-fiat-663 .modelDescription {text-transform:uppercase;}
#showroom .modelSelector-fiat-663 .modelPrice {font-size:180%;}
#showroom .modelSelector-fiat-663 a {padding:5px 10px;text-decoration:none;text-transform:uppercase;margin:30px 0 0 100px;display:inline-block;font-size:120%;}

/* vlp vehicle listings page
--------------------------------------------------*/
/* -- paging -- */
.paging .pagingInfo{float:none;}
/* -- smartbrowse -- */
#invSmartbrowse form{padding:2px 100px 5px 20px;}
#invSmartbrowse fieldset{margin-top:0;}
#invSmartbrowse fieldset select{font-weight:normal;}
#invSmartbrowse label{padding:5px;}
#invSmartbrowse label span{display:block; top:0; width:auto;}
#invSmartbrowse div.button{position:absolute; top:23px; right:-70px; left:auto; margin:0;}
#invSmartbrowse div.button a{margin:0; padding:2px 15px 5px;}
#invSmartbrowse div.button a:hover{text-decoration:none;}
#invSmartbrowse div.button a span{padding:0; line-height:normal; font-size:93%;}
#invSmartbrowse #sbStockNumber + a {clear:both;display:block;}
/* -- paging -- */
#container #pagingFilterGroup .first{width:50%;}
#container #pagingFilterGroup .unit{width:50%;}
#pagingFilterGroup{margin:25px 0 10px;}
.pagingButtons h4{padding:2px 8px 0 4px; height:auto; line-height:normal; font-size:100%;}
.paging .pagingButtons a{height:20px;}
.paging .pagingInfo{display:block; margin:0; padding:2px 0 0 170px;}
.paging .pagingInfo h4{height:auto; line-height:normal;}
#listings .paging1 .pagingInfo{display:none;}
.pagingJump li a{margin:0 2px; width:auto; border:0;}
.pagingJump li a span{margin:0; padding:4px 18px;}
.pagingJump li a strong{margin:0 2px; padding:4px 18px; font-weight:normal; border:0;}
.pagingJump li a:hover strong{cursor:default;}
*+html .pagingJump{padding:0 10px;}
*+html .pagingJump li a span,
*+html .pagingJump li a strong{display:block; min-height:1%;}
/* -- compare -- */
#listings .group2b{-moz-box-shadow:inset 0 3px 9px #ccc; -webkit-box-shadow:inset 0 3px 9px #ccc; box-shadow:inset 0 3px 9px #ccc;}
#comparing .button{font-size:100%;}
#comparing .button.compare{font-size:129%;}
#comparing .button.compare a{margin-left:0; padding-left:45px;}
#comparing .button.compareDeselect{margin-top:-3px;}
#comparing .button.compareDeselect a{padding-left:35px;}
#comparing .button.compareDeselect a span{padding:0;}
/* -- sorting -- */
#listings .group2b .first{padding:12px 0 5px;}
#sorting h4{font-size:136%; font-style:normal; text-transform:uppercase;}
#sorting ul a{padding:0 10px 0 24px; font-size:107%; text-transform:uppercase;}
#sorting .selected a{border:0;}
/* -- media -- */
#fullview .media{margin-left:9px;}
#fullview h2 a{font-size:136%; font-weight:normal;}
#fullview .media a{margin-left:0;}
#fullview .media .carflix2,
#fullview .media .carflix2:link{padding:0; font-size:93%; font-weight:normal; text-align:center; text-indent:0; text-transform:uppercase;}
/* -- details -- */
#fullview .details{line-height:1.1;}
#fullview .details dd{padding-bottom:5px;}
#fullview .details dt {width:87px;}
#fullview .details dd {width:138px;}
/* -- badges -- */
#listings .badges{padding:0 17px 0 0; width:110px;}
#listings .badges a img{width:110px;}
/* -- price -- */
#listings #fullview .misc{margin:0 10px 10px 0; width:181px;}
#fullview .misc .price{padding:2px 0 3px; white-space:normal;}
#fullview .misc .priceUnlisted span{display:none;}
#fullview .misc .priceUnlisted em{font-size:167%;}
#fullview .price span{width:55%;}
#fullview .primaryPrice span{width:100%; font-weight:normal;}
#fullview .primaryPrice em{float:left; clear:left; font-size:214%; font-weight:normal;}
#fullview .primaryPrice em abbr{font-size:100%;}
/* -- button -- */
#listings #fullview .button a{padding:4px 15px 6px; font-size:108%;}
#listings #fullview .button a:hover{text-decoration:none;}
#listings #fullview .button,
#listings #fullview .button a,
#listings #fullview .button a span{height:auto; line-height:normal;}
#fullview .packages{margin-left:130px;}
/* -- helios inventory -- */
.t6 .group3{padding-left:25%;}
.t6 .group3 .last{display:none;}
.t6 .group3 .unit{float:right; width:35%;}
.t6 .group3 .compareVehicles{display:none;}
.t6 #region1{padding-right:1%; width:19%;}
.t6 #region2{margin-left:1%; width:78%;}
.t6 #fullview h2 a{font-size:129%;}
/* -- facets -- */
.t6 #region1 .heliosFacets .facet{position:relative; margin:15px 0; padding:10px 10px 0; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.t6 #region1 .heliosFacets .facet h4{padding:0; font-size:114%; border-bottom:1px solid;}
.t6 #region1 .heliosFacets .facet .moreItems{margin:0 0 0 -10px; height:auto; width:169px; line-height:normal; font-size:100%;}
.t6 #region1 .heliosFacets .facet .moreItems a{padding:2px 0 3px; border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px;}
.t6 #region1 .heliosFacets li a{padding:2px 0 3px; font-size:107%;}
/* -- paging -- */
.t6 #region2 .paging h4{height:auto;}
.t6 .paging a{margin-top:5px;}
.t6 #region2 .paging label{margin-right:0;}
.t6 #region2 .paging input{padding:3px; text-align:center;}
/* -- sorting -- */
.t6 #listings .group2b .first{padding:12px 0 5px;}
.t6 .sorts h4{font-size:122%; font-weight:normal; text-transform:uppercase;}
.t6 .sorts ul li{padding:5px 0;}
.t6 .sorts ul a{padding:0 10px 0 24px; text-transform:uppercase;}
.t6 .sorts .selected a{border:0;}
/* -- compare -- */
.compareVehicles a{text-decoration:none;}
/* -- button -- */
.t6 .button a{margin-left:0;}
.t6 .button,
.t6 .button a,
.t6 .button a span{height:auto; line-height:normal;}
.t6 #region2 .button a{padding:4px 15px 6px;}
.t6 #fullview .vehicleEven .button{right:5px;}
/* -- heliosResultsToolsFooter -- */
.t6 .heliosResultsToolsFooter .pagingJump h4 span{font-size:93%; font-weight:normal;}
.t6 .heliosResultsToolsFooter .pagingJump li{width:auto;}
.t6 .heliosResultsToolsFooter .pagingJump li a{display:block; text-decoration:none;}
.t6 .heliosResultsToolsFooter .paging a{margin-top:0;}
/* vdp vehicle details page
--------------------------------------------------*/
/* -- container setup -- */
.inv-t3 #region1{margin-top:15px; padding:5px 5px 0; width:32%;}
.inv-t3 #region1 .unit.first #viewer{height:auto;}
.inv-t3 #region1 .unit #viewer .widgetWrap{position:relative;}
.inv-t3 #region2{width:65%;}
.inv-t3 #region2 .vig1.group2 .first{width:62%;}
.inv-t3 #region2 .vig1.group2 .last{width:37%;}
.inv-t3 #region2 .vig3.group2 .last{width:44%;}
.inv-t3 #region3{display:inline-block; margin-top:20px;}
.inv-t3 #region3 .group3{padding:0 20px; border:0;}
/* -- vehicle header -- */
.inv-t3 #vehicle-header{position:relative;}
.inv-t3 #vehicle-header h1{margin-top:5px; padding:0; font-size:144%; font-weight:normal;}
.inv-t3 #vehicle-header dl{padding:0; font-size:129%;}
.inv-t3 #vehicle-header dl dd span{font-size:114%; font-weight:normal;}
.inv-t3 #vehicle-header .backToInventory{position:absolute; bottom:0; padding-bottom:6px; width:150px; border-bottom:1px solid;}
.inv-t3 #vehicle-header .backToInventory span{padding-left:15px; font-size:93%;}
.inv-t3 #vehicle-header .backToInventory a em{display:none;}
.inv-t3 #vehicle-header .toolbar{margin-left:160px; border-bottom:1px solid;}
.inv-t3 #vehicle-header .toolbar a{padding-left:15px;}
.inv-t3 #vehicle-header .backToInventory a:hover,
.inv-t3 #vehicle-header .toolbar li a:hover{text-decoration:underline;}
.inv-t3 #vehicle-header .toolbar li.nextVehicle a span{padding-right:15px;}
/* -- viewer -- */
.inv-t3 #viewer .widgetWrap div{padding:0;}
.inv-t3 #viewer a.zoomIn{height:30px; width:30px;}
.inv-t3 #contentWrap #viewer div.zoomed{margin:-5px 0 0 -5px; padding:15px 15px 35px;}
/* -- photos -- */
.inv-t3 #photos h3{display:block; margin-bottom:7px; font-weight:normal; border:0;}
.inv-t3 #photos .widgetWrap div li:nth-child(4n+4){margin-right:0;}
.inv-t3 #photos img{width:68px;}
*+html .inv-t3 #photos img{width:67px;}
/* -- video button -- */
.inv-t3 #viewer .videoButton{margin:8px 3px;}
.inv-t3 #viewer .videoButton a{display:inline; padding:0 0 0 30px; height:auto; line-height:normal; font-size:107%;}
.inv-t3 #media .widgetWrap li a span{font-size:107%;}
/* -- Offers -- */
.inv-t3 .offersShowroomOffersWrap{margin-bottom:10px;}
.inv-t3 .offersShowroomOffer{margin-bottom:0;}
.inv-t3 .offersShowroomOffersWrap li h2{display:none;}
.inv-t3 .offersShowroomOffersWrap li:first-child h2{display:block;}
/* -- information | vechile details -- */
.inv-t3 #information h3{display:block; margin-bottom:7px; font-weight:normal; border:0;}
.inv-t3 #information .widgetWrap h3{margin-bottom:5px; font-size:114%; font-weight:normal;}
.inv-t3 #internetComments p{font-size:93%;}
/* -- overview --*/
.inv-t3 #overview .price{border:0;}
.inv-t3 #overview dt,
.inv-t3 #overview dd{font-size:93%;}
.inv-t3 #overview dt,
.inv-t3 #overview dd{line-height:1.5;}
.inv-t3 #overview .price dt,
.inv-t3 #overview .price dd{font-size:136%;}
.inv-t3 #overview .price .secondaryPrice{font-size:100%;}
.inv-t3 #overview .price dt.secondaryPrice.discountAmount{width:48.3%;}
.inv-t3 #overview .price .secondaryPrice.adjustedPrice{font-size:144%;}
.inv-t3 #overview .price dd.secondaryPrice.adjustedPrice{font-weight:bold;}
/* -- tools -- */
.inv-t3 #tools li{margin:0 3px 7px 3px;}
.inv-t3 #tools li a{padding:4px 10px 6px 15px; text-transform:uppercase; font-size:85%;}
.inv-t3 #tools li a span{padding:0;}
.inv-t3 #tools .share span em{display:none;}
/* -- tools button style override -- */
.inv-t3 #tools li,
.inv-t3 #tools li a,
.inv-t3 #tools li a span{height:auto; line-height:normal;}
/* -- mpg --*/
.inv-t3 .vig1 .first #mpg{width:270px; margin:0 auto;}
.inv-t3 #mpg dt{font-size:93%;}
.inv-t3 #mpg dd{font-size:189%; font-weight:bold;}
.inv-t3 #mpg .disclaimer{font-size:71%;}
/* -- google map -- */
.inv-t3 .gmap{width:322px;}
.inv-t3 .gmap .widgetWrap .gmapWidget{width:320px;}
/* -- payment calc -- */
.inv-t3 #payment-calculator{padding-bottom:15px;}
.inv-t3 #payment-calculator fieldset{margin-top:0;}
.inv-t3 #payment-calculator form{padding:10px 10px 0;}
.inv-t3 #payment-calculator form label{padding:0; font-size:93%;}
.inv-t3 #payment-calculator form label span{top:0; margin-bottom:4px; width:auto;}
.inv-t3 #payment-calculator label.rate{width:75px;}
.inv-t3 #payment-calculator label.trade{width:120px;}
.inv-t3 #payment-calculator label.rate input{width:50px;}
.inv-t3 #payment-calculator .est{width:208px;}
.inv-t3 #payment-calculator form strong{font-weight:normal;}
.inv-t3 #payment-calculator form .numerals{padding:6px 20px 7px; height:auto; width:auto; font-size:114%;}
.inv-t3 #payment-calculator .disclaimer{font-size:71%;}
/* -- location -- */
.inv-t3 #location{margin:0 0 0 10px;}
.inv-t3 #location .directions a{padding:4px 15px 6px; text-transform:uppercase; text-align:center; font-size:85%;}
.inv-t3 #location .directions a span{padding:0;}
/* -- location button style override -- */
.inv-t3 #location .directions,
.inv-t3 #location .directions a,
.inv-t3 #location .directions a span{height:auto; line-height:normal;}
/* -- similar vehicles -- */
.inv-t3 #similar-vehicles .widgetWrap div{padding:6px 0 4px;}
.inv-t3 #similar-vehicles h3{margin-top:10px; margin-bottom:3px; border:0;}
.inv-t3 #similar-vehicles h3 span{font-weight:normal;}
.inv-t3 #similar-vehicles img{width:74px; height:56px; border:1px solid;}
.inv-t3 #similar-vehicles dl a span{font-size:122%;}
.inv-t3 #similar-vehicles dl dl{font-size:93%;}
.inv-t3 #similar-vehicles div.button{margin-top:0; padding:0;}
.inv-t3 #similar-vehicles .button a{margin-left:0; padding:6px 15px 8px;}
.inv-t3 #similar-vehicles .button a:hover{text-decoration:none;}
.inv-t3 #similar-vehicles .button a span{padding:0;}
*+html .inv-t3 #similar-vehicles dl{width:480px;}
/* -- technical details -- */
.inv-t3 #technicalDetails h3{padding:10px 20px; border:0;}
.inv-t3 #technicalDetails h4{font-size:152%; font-weight:normal;}
.inv-t3 #technicalDetails dt{font-size:107%; font-weight:normal;}
.inv-t3 #technicalDetails .group3 a{font-size:85%;}
.inv-t3 #technicalDetails .tabs-container li,
.inv-t3 #technicalDetails #options li,
.inv-t3 #technicalDetails dd{margin-left:25px; font-size:100%;}
/* -- directions -- */
form#directions .submit{width:auto; margin:20px 13px 0 0;}
/* -- reviews -- */
#vReview .vYear ul ul li a:hover{text-decoration:underline;}
/* -----   CUSTOM PAGE STYLING   ------
--------------------------------------------------*/
/* -- specialPrograms -- */
.specialPrograms .incentivesTop ul{border-top:0;}
.specialPrograms .incentivesTop ul li{margin:0; padding:0; border:0;}
.specialPrograms .incentivesTop ul li a{padding:0 5px 0 25px;}
.specialPrograms .incentivesTop ul li:first-child a{display:none;}
.specialPrograms .section .copy{margin:0 15px; width:34%;}
.specialPrograms .section img{border:1px solid;}
.specialPrograms .section .lfa{width:170px; border:0;}
.section .lfa a{font-size:100%; font-weight:bold;}
.section .lfa a.btn{margin:0 0 5px; padding:2px 0 4px;}
.section .lfa a.btn:hover{text-decoration:none;}
.section .lfa a.btn span{padding:0 10px; font-weight:normal; text-transform:uppercase;}
#automobility_incentive .lfa a.btn{font-size:93%;}
#automobility_incentive #addr{font-size:93%;}
.section .back_top:before{border:0;}
.section a.back_top{float:right;}
*+html .specialPrograms .section{position:relative;}
*+html .specialPrograms .section .back_top{position:absolute; right:0;}
/* -- 2013 dodge dart -- */
#dartOverview{height:78em;}
#dartdesign{height:140em;}
#dartForm{margin-top:0; height:auto;}
#dodgedart fieldset{margin:0;}
#dodgedart label{margin:0 5px 5px 0; padding-right:3%; width:45%;}
#dodgedart label.contactEmail input,
#dodgedart label.contactPhone input{width:55%;}
#dodgedart input{width:55%;}
#dodgedart .fFieldset1 label textarea{width:74%;}
/* -- cpov -- */
.t3.cpov #contentWrap,
.t3a.cpov #contentWrap{padding-right:0; padding-left:30px;}
.t3a.cpov #titleWrap h2{margin-left:0;}
.cpov #region0{float:left;}
.cpov #region1{float:right; width:29%;}
.cpov #region1 .last{width:248px;}
.cpov #region1 .contactWidget{margin-top:25px; margin-bottom:30px; padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.ui-accordion-header{margin:0; border-bottom:1px solid;}
.ui-accordion-header a{display:block; padding:10px 10px 12px 40px; text-decoration:none;}
.ui-accordion-content-active{padding:2px 10px 20px;}
#cpoAccordion h4{font-weight:normal; border-bottom:1px solid;}
#cpoAccordion li{list-style:disc inside;}
.cpov .image .widgetWrap img{width:248px; border:1px solid;}
.cpov .contactWidget{padding:0; width:100%;}
.cpov .contactWidget h3{padding:0; font-size:129%; font-weight:normal; border-bottom:1px solid;}
.cpov .contactWidget h4{font-size:100%; font-weight:normal;}
.cpov .contactWidget h4 span{font-size:93%; font-weight:bold;}
.cpov .contactWidget h4 span span{font-size:107%; font-weight:normal;}
.cpov .contactWidget h4 em{display:block; padding-top:20px; font-style:normal; font-weight:bold;}
#cpov input{width:95%;}
#cpov label textarea{width:95%;}
#cpov select{width:97%;}
#cpov fieldset{margin-top:0;}
#cpov .contactEmail .error,
#cpov .contactPhone .error{margin-left:0;}
.cpov .contactWidget .submit{margin:5px 8px 0 0;}
.cpov p.disclaimer{font-size:77%; margin-top:30px;}
.cpov .contactEmail input,
.cpov .contactPhone input {margin:0;}
/* -- incentives -- */
.cllcIncentives #contentWrap{padding-left:30px; padding-right:30px; width:900px;}
.cllcIncentives #titleWrap h2{margin-left:0;}
.cllcIncentives #contentWrap #region1{width:290px;}
.cllcIncentives #contentWrap #region1 .cllcIncentivesNav{border:0;}
.cllcIncentives #contentWrap #region1 .widgetWrap{margin-bottom:30px; padding:0;}
.cllcIncentives #contentWrap #region1 .widgetWrap h4{margin:0; padding:10px 0 5px 15px; font-size:122%; font-weight:normal; border-width:1px 1px 1px 1px; border-style:solid; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;text-transform:uppercase;}
.cllcIncentives #contentWrap #region1 .widgetWrap ul{margin-bottom:15px; padding-bottom:10px; border-width:0 1px 1px 1px; border-style:solid; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px;}
.cllcIncentives #contentWrap #region1 .widgetWrap ul li{margin:0; border-bottom:1px solid;}
.cllcIncentives #contentWrap #region1 .widgetWrap ul li a{padding:3px 0 3px 15px; height:auto; font-weight:normal;}
.cllcIncentives #region1 .widget{padding:0;}
.cllcIncentives #region1 .cllcIncentivesNav h3{border:0;}
.cllcIncentives #contentWrap #region0{padding-right:0; width:580px;}
.cllcIncentives form.incentiveZip{width:501px;}
.cllcIncentives #contentWrap form.incentiveZip fieldset{margin-top:0;}
.cllcIncentives #contentWrap form.incentiveZip fieldset input{width:70px;}
.cllcIncentives #contentWrap form.incentiveZip .submit{float:left; margin:11px 0 0 10px;}
.cllcIncentives #contentWrap form.incentiveZip .submit a{padding:1px 15px 3px; font-size:93%;}
.cllcIncentives .incentiveListing{padding-left:0;}
.cllcIncentives .incentiveListing .cllcIncentive{padding:5px 10px 10px; border-bottom:1px dashed;}
.cllcIncentives .incentiveListing h4{float:left; clear:left; margin:30px 0 15px; padding:3px 0 0; width:100%; font-size:152%; font-weight:normal;}
.cllcIncentives .incentiveListing h4:first-child{margin-top:0;}
.cllcIncentives .incentiveListing h5{margin:0; width:100%; font-size:136%;}
.cllcIncentives .incentiveListing h5 span{font-size:67%; font-weight:normal}
.cllcIncentives ul.incentiveTypes{padding-top:8px;}
.cllcIncentives .incentiveTypes li a{margin:0; padding:4px 15px 6px; height:auto;}
.cllcIncentives .incentiveTypes li a span{padding:0; height:auto; line-height:normal; font-size:85%; font-weight:normal; text-transform:uppercase;}
.cllcIncentives .disclaimer{font-style:italic;}
.cllcIncentives .cllcIncentive .submit{margin-top:0;}
.cllcIncentives .cllcIncentive .incentiveDisclaimer{margin:0;}
/* -- business link - blink -- */
.blink .image img{width:900px;}
.blink .group3{margin-top:15px; padding:0;}
.blink .group3 .unit{padding:0 2%; width:29%;}
.blink .group3 .unit.last{width:30%;}
.blink .group3 h3{margin-bottom:0; padding-bottom:0; font-size:129%; font-weight:normal; border-bottom:1px solid;}
.blink .group3 .contactWidget{padding:15px 15px 20px; border:1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.blink .group3 .contactWidget h3{padding:0;}
.blink .group3 ul li{list-style:disc inside;}
.blink .blink-buttons a{height:56px; width:161px;}
.blink .blink-buttons a span{padding:15px 0; font-size:107%; text-shadow:none;}
/* -- chrome-button - mopar -- */
.chrome-button .textWrap .submit a{border:1px solid;}
.chrome-button .textWrap .submit a span{padding:0; line-height:normal;}

/* CLLC/FIAT DealerFX - CLLCA-10 */
.dealerfx .iframe { margin: 30px 0; }
.dealerfx #region2 { float: left; width: 98%; }

.t4.dealerfx #contentWrap {}
.t4.dealerfx #contentWrap #region0 {width:100%;float:none;}
.t4.dealerfx #contentWrap #region1 {float:left;min-width:570px;width:590px;padding:0 20px 0 0;margin-top:0;}
.t4.dealerfx #contentWrap #region1 .widget {margin:0;padding:0;}
.t4.dealerfx #contentWrap #region2 {float:right;min-width:160px;width:270px;padding:0 30px 0 20px;margin-top:-19px;}

/* CLLC/FIAT Santander Financing - CLLCA-153 */
.chrysler-capital-promo {clear: both; display: block; width: 100%; margin: 25px 0 10px; overflow: hidden;}
.chrysler-capital-button {display: block; width: 250px; height: 130px; margin: 0 auto; text-indent: -999999px; background: transparent url(/v8/templates/662/images/apply-for-financing.png) 0 0 no-repeat;}

.commercial-chrysler-capital {width: 100%; overflow: hidden;}
.commercial-chrysler-capital .unit {clear: left; float: left; width: 68%;}
.commercial-chrysler-capital .unit.first {clear: none; float: right; width: 250px;}
.commercial-chrysler-capital .chrysler-capital-promo {clear: none; width: auto; margin-top: 5px;}

/* Landing Test Drive Popup */
#container.fiattd {width:auto;min-width:auto;}
.fiattd #contentWrap {width:auto;padding:0;}
.fiattd #contentWrap fieldset {margin:10px 0 0;}
.t1.fiattd #region0 {width:auto;}
.fiattd .contactWidget {margin:0 auto;width:auto;padding:5px;}
.fiattd .privacyStatement {margin:0 auto;}

/* -- 500 Compare Page -- */
.compare-500 .competitionNav .nav li.first {margin-left:100px;}
.compare-500 #region1 {position:relative;}
.compare-500 #region1 .group2a > .first {min-height:450px;}
.compare-500 #region1 .group1 .disclaimer p {color:black;}
.compare-500 .formWidget {position:absolute;right:5px;top:15px;padding:0 5px 20px;}
.compare-500 .formWidget.contactWidget {background-position:5px 100% ! important;}
.compare-500 .formWidget h3 {margin:0;padding:10px 5px;width:auto;border:none;}
.compare-500 .formWidget h3 span {border-bottom:1px solid black;width:100%;display:block;padding-bottom:5px;}
.compare-500 .formWidget .first {width:100%;}
.compare-500 #contentWrap .formWidget fieldset {margin:0;}
.compare-500 .contactEmail input.error,
.compare-500 .contactPhone input.error {padding:6px 3px;}
.compare-500 form p.disclaimer {padding:0 10px;}
.t1.compare-500 .formWidget label {margin-right:0;margin:0;}
.t1.compare-500 .formWidget #contact input,
.t1.compare-500 .formWidget #contact textarea {width:93% ! important;margin:0;}
.t1.compare-500 .formWidget #contact input {background:linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 20%, #E6E6E6 100%) repeat scroll 0 0 transparent;}

/* =ie fixes
--------------------------------------------------*/
/* -- phase out ie6 dropdown :) -- */
.upgradeIE{overflow:hidden; display:none; position:relative; float:left; width:100%; font-size:114%; font-weight:bold; border-bottom:1px solid;}
.upgradeIEinnerWrap{position:relative; width:960px; margin:0 auto;}
.upgradeIE img{height:60px; float:left;}
.upgradeIE p{width:880px; margin:0;}
.upgradeIE p.top{padding-top: 7px;}
.upgradeIE p a{display:block;}
.upgradeIE .close .x{height:10px; width:10px; text-indent:-9999em; margin-right:3px; text-decoration:none;}
.upgradeIE .close span{float:left;}
.upgradeIE .close{position:absolute; right:3px; top:3px; font-size:85%;}
.upgradeIE .close:hover{text-decoration:underline;}
